PenningTrapTest(3)

NAME
PenningTrapTest

SYNOPSIS

  Static Public Member Functions
static void test_external_E_field ()
static void test_external_B_field ()
static void test_force_on_particle ()
static void test_total_force_external ()
static void test_total_force_particles ()

Detailed Description

Definition at line 20 of file test_suite.cpp.

Member Function Documentation

  static void PenningTrapTest::test_external_B_field () [inline], [static]

Definition at line 59 of file test_suite.cpp.

  static void PenningTrapTest::test_external_E_field () [inline], [static]

Definition at line 22 of file test_suite.cpp.

  static void PenningTrapTest::test_force_on_particle () [inline], [static]

Definition at line 70 of file test_suite.cpp.

  static void PenningTrapTest::test_total_force_external () [inline], [static]

Definition at line 95 of file test_suite.cpp.

  static void PenningTrapTest::test_total_force_particles () [inline], [static]

Definition at line 108 of file test_suite.cpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.